/*
 Theme Name:   Zerif SIS
 Description:  Zerif SIS Theme
 Author:       Jacob
 Template:     zerif-pro
 Version:      1.0.0
*/

.textarea-box {
    width: 100% !important;
    border: 0;
    text-align: left;
    text-transform: none;
    padding: 9px;
    min-height: 250px;
    padding-left: 15px;
    display: inline-block;
    border-radius: 4px;
    background: rgba(255,255,255, 0.95)!important;
}
.section-header
{

    padding-top:0px;
    padding-bottom:40px;

}
.contact-us {
    padding-top: 0px;
    padding-bottom: 0px;
}
input:focus {
    outline: 1 !important;
    outline-color: #0000FF !important;

    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}
textarea {
    color: #0000FF;
    border: 1px solid rgba(0, 0, 255, .5);
    border-radius: 0;
}
.contact-us .input-box,
textarea {
    border: 1px solid #0080FF !important; /*changes border colour*/
    box-shadow: none;
}
.input-box {
    border: 0 !important;
    width: 274px;
    text-align: left;
    text-transform: none;
    padding: 9px;
    min-height: 46px;
    padding-left: 15px !important;
    display: inline-block;
    border-radius: 4px;
    background: rgba(255,255,255, 0.95);
}


.header-content-wrap {
    background: none !important;
}
.header-content-wrap {
    background: transparent; /* optionally remove dark shading from photo */
  /*  background: rgba(0, 0, 0, 0.3)!important;*/
    padding: 0 !important;
    display: table;
    height: 36em;
    height: 100vh;
    width: 100%;
}

/* position content vertically */
.header-content-wrap .container {
    display: table-cell;
    vertical-align: middle;
}


.section-title{

    width: 100%!important;
    height: 20px!important;
    border-bottom: 1px solid black!important;
    text-align: center!important;
    position: absolute!important;


}

.navbar {
    background: rgba(255, 255, 255, 1)!important;
}

.separator-one {
    /*background: rgba(52, 210, 147, 0.8);*/
    padding: 25px 0 25px 0;

}

.wrapper-p3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    font-weight: bold;
    text-align: center;
    justify-content: center;
}

.dotwrapper-p3 > * {
    /*padding: 10px;*/
    flex: 1 100%;

}

.dotwrapper-p3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    font-weight: bold;
    text-align: center;
    justify-content: center;
}

.wrapper-p3 > * {
    padding: 10px;
    flex: 1 100%;

}

.main-p3 {
    text-align: left;
    padding-top:20px;

}

img.center2 {
    display: table;
    position: absolute;
    margin: auto;

    top: 0; bottom: 0; left: 0; right: 0;


}

img.dotpoint2 {
    position: relative;
    bottom:3.5px;
}

/***********************************************/
/*************PROJECT OUR SOLUTIONS*************/
/***********************************************/
.cbp-rfgrid li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%; /* Fallback */
    height: 30%;
    width: -webkit-calc(100% / 4);
    width: calc(100% / 4);
    -webkit-transition: 0.4s all linear;
    transition: 0.4s all linear;
}
/* media queries:  change number of items per row */
@media screen and (max-width: 1190px) {
    .cbp-rfgrid li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
}
@media screen and (max-width: 1024px) {
    .cbp-rfgrid li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
}
@media screen and (max-width: 768px) {
    .cbp-rfgrid li {
        width: 50%; /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
}
@media screen and (max-width: 480px) {
    .cbp-rfgrid li {
        width: 100%;
    }
}
@media screen and (max-width: 300px) {
    .cbp-rfgrid li {
        width: 100%;
    }
}
/***********************************************/
/***********************************************/
/***********************************************/
/*---------------------------------------
 **   Section: fp_product1           -----
-----------------------------------------*/
.blue-projects-border-bottom:before {
    /*position: absolute;
    text-align: left;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 2px;
    background: #00aeef;
    bottom: 1.5px;*/

}

/*
.big-title-container h1{

    background-color: #4ec5ff;
width: auto;
}

*/
.link-text-white {
    color: #FFFFFF;
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Lato', Helvetica, sans-serif !important;

}


.white-text2 {
    color: #FFFFFF;
    background-color: #4ec5ff;
    box-shadow: 5px 0 0px 0px #4ec5ff, -5px 0 0px 0px #4ec5ff;
    display:inline;
}

.link-text {
      color: #0080FF;
      padding-left:15px;
      padding-right:15px;
      font-size: 25px;
      font-weight: normal;
      font-style: normal;
      font-family: 'Lato', Helvetica, sans-serif !important;
  }

.link-text-inline {
    color: #0080FF;
    display:inline;
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Lato', Helvetica, sans-serif !important;
}

.link-text-br {
    color: #0080FF;
    display:block;
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Lato', Helvetica, sans-serif !important;
}

.link-text-br-left {
    color: #0080FF;
    text-align: left;
    display:block;
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Lato', Helvetica, sans-serif !important;
}

.link-text2 {
    color: #0080FF;
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Lato', Helvetica, sans-serif !important;
}

.white-text4 {
    color: #333333;
    text-align: center;
}



.works{

    padding-top:30px!important;
    padding-bottom:10px!important;

}
.dark-text {

    background: rgba(255, 255, 255, 1)!important;
    box-shadow: 5px 0 0px 0px rgba(255, 255, 255, 1), -5px 0 0px 0px rgba(255, 255, 255, 1);

}

.white-text3 {


    /*background: rgba(255, 255, 255, 0.75)!important;*/
    color: #DF5325!important;
    display:inline;
    /*box-shadow: 5px 0 0px 0px rgba(255, 255, 255, 0.75), -5px 0 0px 0px rgba(255, 255, 255, 0.75);*/
}

.intro-text {

    /*background: rgba(255, 255, 255, 0.75)!important;*/
    color: #DF5325!important;
    /*box-shadow: 5px 0 0px 0px rgba(255, 255, 255, 0.75), -5px 0 0px 0px rgba(255, 255, 255, 0.75);*/
    display:inline;
}



.intro-text2 {
    line-height: 54px;
   /* background: rgba(255, 255, 255, 0.75)!important;*/
    text-transform:uppercase!important;
    font-size: 45px!important;
    /*color:#163E3A!important;*/
    color:#487DAA!important;
    /*box-shadow: 5px 0 0px 0px rgba(255, 255, 255, 0.75), -5px 0 0px 0px rgba(255, 255, 255, 0.75);*/
    display:inline;
}

.section-header-fp_product1 {
    text-align: center;
    padding-bottom: 75px;
}


/*---------------------------------------
 **   Secction:  Separator one        -----
-----------------------------------------*/
.separator-btp {
    /*background: rgba(52, 210, 147, 0.8);*/

    padding: 100px 0 100px 0;
    display: inline-block!important;
    margin: 0px auto!important;
    text-align: center!important;

}
.separator-btp .green-btn {
    background: #14a168;
}
.separator-btp .green-btn:hover {
    background: #007345;
}
.separator-btp .text {
    color: #FFF;
    line-height: 34px;
    padding: 0;
    max-width: 800px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.separator-btp .container {
    float:none !important;

}


.section-header-fp_product1 h2 {
    padding-bottom: 10px;
    line-height: 40px;
    position: relative;
    display: inline-block;
    font-size: 45px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}
.section-header-fp_product1 h6 {
    font-size: 16px;
    margin-bottom: 0;
    color: #808080;
    padding-bottom: 10px;
}

.section-header-fp_product1 h2 {
    font-size: 35px;
}

.section-header-fp_product1 h5 {
    font-size: 17px;

}

.section-header-fp_product1 {
    padding-bottom: 30px;
}

.section-header-fp_product1 {
    padding-bottom: 15px;
}

.section-header-fp_product1 {
    float: none;
    width: 100%;
}

.container-fp_product1 {
    display: flex;
    background: #FFFFFF;
    padding-top: 60px;
    padding-bottom: 60px;
}

@media all and (min-width: 740px) {
    .main-fp_product1 {
        flex: 4 0px;
    }

    .aside-1-fp_product1 {
        order: 2;
    }

    .main-p3-fp_product1 {
        order: 1;
    }
}

.main-fp_product1 {
    text-align: left;
    padding-top:20px;


}

@media all and (min-width: 300px) {
    .dotpoint-fp_product1 {
        align: center;
        flex: 1 auto;
    }
    .dotpoint-1-fp_product1 {
        order: 1;
    }
    .dotpoint-2-fp_product1 {
        order: 2;
    }

}
.dotpoint-1-fp_product1 {

    min-width: 150px;

}
.dotpoint-2-fp_product1 {

    min-width: 150px;

}
.aside-1-fp_product1 {

    min-width:150px;
    min-height: 150px;
    max-width: 30%;
    width: 20%;
    position: relative;

}
/*//////////////////////////////////////////////////////////////////
/////////////////////////the technology 1///////////////////////////
//////////////////////////////////////////////////////////////////*/
.section-header-fp_the_technology1 {
    text-align: center;
    padding-bottom: 75px;
}
.section-header-fp_the_technology1 h2 {
    padding-bottom: 10px;
    line-height: 40px;
    position: relative;
    display: inline-block;
    font-size: 45px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}
.section-header-fp_the_technology1 h6 {
    font-size: 16px;
    margin-bottom: 0;
    color: #808080;
    padding-bottom: 10px;
}

.section-header-fp_the_technology1 h2{
    font-size: 35px;
}

.section-header-fp_the_technology1 h5{
    font-size: 17px;

}

.section-header-fp_the_technology1 {
    padding-bottom: 30px;
}

.section-header-fp_the_technology1 {
    padding-bottom: 15px;
}

.section-header-fp_the_technology1 {
    float: none;
    width: 100%;
}


.navbar-brand {
    height: 80px;
}
/*
.container-fp_the_technology1 {
    display: flex;
    background: #FFFFFF;
    padding-top: 60px;
    padding-bottom: 60px;
}
*/
@media all and (min-width: 740px) {
    .main-fp_the_technology1 {
        flex: 4 0px;
    }

    .main-p3-fp_the_technology1 {
        order: 2;
        min-width:50%;
    }

    .main2-p3-fp_the_technology1 {
        order: 1;
        min-width:50%;
    }
}
@media all and (max-width: 940px) {
    .main-fp_the_technology1 {
        flex: 1 0px;
    }

    .main-p3-fp_the_technology1 {
        order: 2;
        max-width:100%!important;
    }

    .main2-p3-fp_the_technology1 {
        order: 1;
        max-width:100%!important;
    }
}
.main-fp_the_technology1 {
    text-align: left;
    padding-top:20px;


    max-width:50%;
}

.main2-fp_the_technology1 {
    text-align: left;
    padding-top:20px;


    max-width:50%;
}
.main-fp_the_technology1 img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}
.main2-fp_the_technology1 img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}

.main2-fp_the_technology1 .green-btn {
    background: #14a168;
    border-style: solid;
    border-width: 5px;
    border-color: #3ab0e2;

    display: flex;
    align-items: center;
    justify-content: center;
}

.main2-fp_the_technology1 .text {
    color: #FFF;
    line-height: 44px;
    padding: 0;
    max-width: 800px;
    margin-bottom: 20px;
    margin-top: 15px;
}

@media all and (min-width: 50px) {

    .main-fp_the_technology1 {


    }

    .main2-fp_the_technology1 {


    }





}



@media all and (min-width: 400px) {
    .dotpoint-fp_the_technology1 {
        align: center;
        flex: 2 auto;
    }
    .dotpoint-1-fp_the_technology1 {
        order: 1;
        text-align: right!important;
    }
    .dotpoint-2-fp_the_technology1 {
        order: 2;
        text-align: left!important;
    }
}

.fa{
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    position: relative;
    z-index: 1;
padding-left: 8px;
    top: -3px;

}



.dotpoint-1-fp_the_technology1 {



    text-align: center;

}
.dotpoint-2-fp_the_technology1 {



    text-align: center;

}

.aside-1-fp_the_technology1 {
    background: #00FF00;
    min-width:150px;
    min-height: 150px;
    max-width: 50%;

    width: 100%;
    position: relative;

}
/*//////////////////////////////////////////////////////////////////
/////////////////////////the technology 2///////////////////////////
//////////////////////////////////////////////////////////////////*/


.section-header-fp_the_technology2 {
    text-align: center;
    padding-bottom: 75px;
}
.section-header-fp_the_technology2 h2 {
    padding-bottom: 10px;
    line-height: 40px;
    position: relative;
    display: inline-block;
    font-size: 45px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}
.section-header-fp_the_technology2 h6 {
    font-size: 16px;
    margin-bottom: 0;
    color: #808080;
    padding-bottom: 10px;
}

.section-header-fp_the_technology2 h2{
    font-size: 35px;
}

.section-header-fp_the_technology2 h5{
    font-size: 17px;

}

.section-header-fp_the_technology2 {
    padding-bottom: 30px;
}

.section-header-fp_the_technology2 {
    padding-bottom: 15px;
}

.section-header-fp_the_technology2 {
    float: none;
    width: 100%;
}
/*
.container-fp_the_technology2 {
    display: flex;
    background: #FFFFFF;
    padding-top: 60px;
    padding-bottom: 60px;
}
*/
@media all and (min-width: 740px) {
    .main-fp_the_technology2 {
        flex: 4 0px;
    }

    .main-p3-fp_the_technology2 {
        order: 2;
        min-width:50%;
    }

    .main2-p3-fp_the_technology2 {
        order: 1;
        min-width:50%;
    }
}
@media all and (max-width: 940px) {
    .main-fp_the_technology2 {
        flex: 1 0px;
    }

    .main-p3-fp_the_technology2 {
        order: 2;
        max-width:100%!important;
    }

    .main2-p3-fp_the_technology2 {
        order: 1;
        max-width:100%!important;
    }
}
.main-fp_the_technology2 {
    text-align: left;
    padding-top:20px;


    max-width:50%;
}

.main2-fp_the_technology2 {
    text-align: left;
    padding-top:20px;


    max-width:50%;
}
.main-fp_the_technology2 img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}
.main2-fp_the_technology2 img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}

.main2-fp_the_technology2 .green-btn {
    background: #14a168;
    border-style: solid;
    border-width: 5px;
    border-color: #3ab0e2;

    display: flex;
    align-items: center;
    justify-content: center;
}

.main2-fp_the_technology2 .text {
    color: #FFF;
    line-height: 44px;
    padding: 0;
    max-width: 800px;
    margin-bottom: 20px;
    margin-top: 15px;
}

@media all and (min-width: 50px) {

    .main-fp_the_technology2 {


    }

    .main2-fp_the_technology2 {


    }





}



@media all and (min-width: 400px) {
    .dotpoint-fp_the_technology2 {
        align: center;
        flex: 2 auto;
    }
    .dotpoint-1-fp_the_technology2 {
        order: 1;
        text-align: right!important;
    }
    .dotpoint-2-fp_the_technology2 {
        order: 2;
        text-align: left!important;
    }
}

.fa{
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    position: relative;
    z-index: 1;
    padding-left: 8px;
    top: -3px;

}



.dotpoint-1-fp_the_technology2 {



    text-align: center;

}
.dotpoint-2-fp_the_technology2 {



    text-align: center;

}

.aside-1-fp_the_technology2 {
    background: #00FF00;
    min-width:150px;
    min-height: 150px;
    max-width: 50%;

    width: 100%;
    position: relative;

}


/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/
.wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: stretch;
    -webkit-justify-content: center;
    justify-content: center;
    /* You can set flex-wrap and flex-direction individually */
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    /* Or do it all in one line with flex flow */
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    /* tweak the where items line up on the row */
    /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
    -webkit-align-content: flex-end;
    align-content: flex-end;

    font-weight: bold;
    text-align: center;
}

.wrapper > * {
    padding: 10px;
    flex: 1 1 100%;
}

.main-2 {

}

.main-1 {

}

.aside-1 {

}

.aside-2 {

}

@media all and (min-width: 100px) {
    .aside2 {
        flex: 1 1 100%!important;
    }
    .article2 {
        flex: 1 1 100%!important;
    }
    .aside-1 {
        order: 1;
    }

    .main-1 {
        order: 1;
    }

    .aside-2 {
        order: 2;
    }
    .main-2 {
        order: 2;
    }
}

@media all and (min-width: 941px) {
    .article2 {
        flex: 1 1 50%!important;
    }
    .aside2 {
        flex: 1 1 50%!important;
    }
    .aside-1 {
        order: 2;
    }

    .main-1 {
        order: 1;
    }

    .aside-2 {
        order: 2;
    }
    .main-2 {
        order: 1;
    }
}

/*//////////////////////////////////////////////////////////////////
/////////////////////////fp_info////////////////////////////////////
//////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////
/////////////////////////fp_text////////////////////////////////////
//////////////////////////////////////////////////////////////////*/

.text-orange {
    color: #DF5325;
    font-size: 25px;
    text-align:left;
}

.text-orange-center {
    color: #DF5325;
    font-size: 25px;
    text-align:center;
}

.text-grey {
    color:#333333;
    font-size: 25px;
    text-align:left;
}

.text-grey-small {
    color:#333333;
    font-size: 14px;
    text-align:center;
}

.text-grey-small-center {
    color:#333333;
    font-size: 14px;
    text-align:left;
}

.text-blue {
    color:#487DAA;
    font-size: 25px;
    text-align:left;
}

.text-blue-center-br {
    color:#487DAA;
    font-size: 25px;
    text-align:center;
    display:block;
}


.text-blue-center {
    color:#487DAA;
    font-size: 25px;
    text-align:center;
}

/*//////////////////////////////////////////////////////////////////
/////////////////////////fp_lists////////////////////////////////////
//////////////////////////////////////////////////////////////////*/

.list-blue ul li::before{
    content: "•"; color:#487DAA;
    display: inline-block; width: 1em;
    margin-left: -1em;
}

.list-blue ul{
    list-style: none;
}

.list-blue li{
    color:#333333;
    font-size: 25px;
    text-align:left;
}

/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/
.wrapper-device {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* You can set flex-wrap and flex-direction individually */
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    /* Or do it all in one line with flex flow */
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    /* tweak the where items line up on the row */
    /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
    -webkit-align-content: flex-end;
    align-content: flex-end;

    font-weight: bold;
    text-align: center;
}

.wrapper-device > * {
    padding: 10px;
    flex: 1 1 100%;
}

.main-2-device {

}

.main-1-device {

}

.aside-1-device {

}

.aside-2-device {

}

@media all and (min-width: 100px) {
    .aside2-device {
        flex: 1 1 100%!important;
    }
    .article2-device {
        flex: 1 1 100%!important;
    }
    .aside-1-device {
        order: 1;
    }

    .main-1-device {
        order: 1;
    }

    .aside-2-device {
        order: 2;
    }
    .main-2-device {
        order: 2;
    }
}

@media all and (min-width: 941px) {
    .article2-device {
        flex: 1 1 50%!important;
    }
    .aside2-device {
        flex: 1 1 50%!important;
    }
    .aside-1-device {
        order: 2;
    }

    .main-1-device {
        order: 1;
    }

    .aside-2-device {
        order: 2;
    }
    .main-2-device {
        order: 1;
    }
}
/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////
/////////////////////////documentation1/////////////////////////////
//////////////////////////////////////////////////////////////////*/

.main-2-documentation {

}

.main-1-documentation {

}

.main-3-documentation {

}

.aside-1-documentation {

}

.aside-2-documentation {

}

.aside-3-documentation {

}

@media all and (min-width: 100px) {
    .aside2-documentation {
        flex: 1 1 100%!important;
    }
    .article2-documentation {
        flex: 1 1 100%!important;
    }
    .aside-1-documentation {
        order: 1;
    }

    .main-1-documentation {
        order: 1;
    }

    .aside-2-documentation {
        order: 2;
    }
    .main-2-documentation {
        order: 2;
    }

    .aside-3-documentation {
        order: 3;
    }
    .main-3-documentation {
        order: 3;
    }
}

@media all and (min-width: 941px) {
    .article2-documentation {
        flex: 1 1 33.333333333%!important;
    }
    .aside2-documentation {
        flex: 1 1 33.333333333%!important;
    }
    .aside-1-documentation {
        order: 2;
    }

    .main-1-documentation {
        order: 1;
    }

    .aside-2-documentation {
        order: 2;
    }
    .main-2-documentation {
        order: 1;
    }

    .aside-3-documentation {
        order: 2;
    }
    .main-3-documentation {
        order: 1;
    }
}

/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////
//////////////////////////thetechnology/////////////////////////////
//////////////////////////////////////////////////////////////////*/
.main-1-tech {

}

.main-2-tech {

}

.aside-1-tech {

}

.aside-2-tech {

}

.aside-3-tech {

}

.aside-4-tech {

}

@media all and (min-width: 100px) {
    .aside2-tech {
        flex: 1 1 100%!important;
    }
    .article2-tech {
        flex: 1 1 100%!important;
    }

    .main-1-tech {
        order: 1;
    }
    .aside-2-tech {
        order: 1;
    }
    .aside-1-tech {
        order: 1;
    }

    .main-2-tech {
        order: 2;
    }
    .aside-3-tech {
        order: 2;
    }
    .aside-4-tech {
        order: 2;
    }
}

@media all and (min-width: 941px) {
    .article2-tech {
        flex: 1 1 50%!important;
    }
    .aside2-tech {
        flex: 1 1 50%!important;
    }
    .aside-1-tech {
        order: 2;
    }

    .main-1-tech {
        order: 1;
    }

    .aside-2-tech {
        order: 3;
    }
    .main-2-tech {
        order: 1;
    }

    .aside-3-tech {
        order: 2;
    }
    .aside-4-tech {
        order: 3;
    }
}
/*//////////////////////////////////////////////////////////////////
//////////////////////////treatment/////////////////////////////
//////////////////////////////////////////////////////////////////*/
.main-1-treat {

}

.aside-1-treat {

}

@media all and (min-width: 100px) {
    .aside2-treat {
        flex: 1 1 50%!important;
        max-width:50%;
    }
    .article2-treat {
        flex: 1 1 100%!important;
    }
    .aside-1-treat {
        order: 1;
    }

    .main-1-treat {
        order: 2;
    }
}

@media all and (min-width: 941px) {
    .article2-treat {
        flex: 1 1 70%!important;
    }
    .aside2-treat {
        flex: 1 1 30%!important;
    }
    .aside-1-treat {
        order: 2;
    }

    .main-1-treat {
        order: 1;
    }
}

.padding-20px{

    padding-top: 10px;
    padding-bottom: 10px;

}

.padding-10px{

    padding-top: 5px;
    padding-bottom: 5px;

}

.padding-30px{

    padding-top: 30px;
    padding-bottom: 30px;

}

.padding-60px{

    padding-top: 60px;
    padding-bottom: 60px;

}

.padding-title{

    padding-top: 30px;
    padding-bottom: 30px;

}

.padding-title-spacer{

    padding-top: 20px;
    padding-bottom: 20px;

}

.footer-box{

    padding-bottom:40px;

}

.padding-contactus-spacer{

    padding-top: 5px;
    padding-bottom: 5px;

}

.padding-shortcodes-spacer{

    padding-top: 5px;
    padding-bottom: 5px;

}

.padding-shortcodes-bottom-spacer{

    padding-top: 60px;
    padding-bottom: 60px;

}

/*//////////////////////////////////////////////////////////////////
//////////////////////////FONT SIZES/////////////////////////////
//////////////////////////////////////////////////////////////////*/
@media all and (min-width: 100px) {

.grey-text-left {
    font-size: 15px;
}

.list-blue li{
    font-size: 15px;
}
.intro-text2 {
line-height: 24px;
font-size: 25px!important;
}

.text-orange {
    font-size: 15px;
}

.text-orange-center {
    font-size: 15px;
}

.text-grey {
    font-size: 15px;
}

.text-grey-small {
    font-size: 14px;
}

.text-grey-small-center {
    font-size: 14px;
}

.text-blue {
    font-size: 15px;
}

.text-blue-center-br {
    font-size: 15px;
}


.text-blue-center {
    font-size: 15px;
}

.link-text-white {
    padding-left:15px;
    padding-right:15px;
    font-size: 15px;
}

.link-text {
      padding-left:15px;
      padding-right:15px;
      font-size: 15px;
  }

.link-text-inline {
    padding-left:15px;
    padding-right:15px;
    font-size: 15px;
}

.link-text-br {
    padding-left:15px;
    padding-right:15px;
    font-size: 15px;
}

.link-text-br-left {
    padding-left:15px;
    padding-right:15px;
    font-size: 15px;
}

.link-text2 {
    padding-left:15px;
    padding-right:15px;
    font-size: 15px;
}

}

@media all and (min-width: 500px) {
.grey-text-left {
    font-size: 25px;
}

.list-blue li{
    font-size: 25px;
}
.intro-text2 {
line-height: 54px;
font-size: 45px!important;
}
.text-orange {
    font-size: 25px;
}

.text-orange-center {
    font-size: 25px;
}

.text-grey {
    font-size: 25px;
}

.text-grey-small {
    font-size: 14px;
}

.text-grey-small-center {
    font-size: 14px;
}


.text-blue {
    font-size: 25px;
}

.text-blue-center-br {
    font-size: 25px;
}


.text-blue-center {
    font-size: 25px;
}

.link-text-white {
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
}

.link-text {
      padding-left:15px;
      padding-right:15px;
      font-size: 25px;
  }

.link-text-inline {
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
}

.link-text-br {
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
}

.link-text-br-left {
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
}

.link-text2 {
    padding-left:15px;
    padding-right:15px;
    font-size: 25px;
}

}
/*//////////////////////////////////////////////////////////////////
//////////////////////////testimonials1/////////////////////////////
//////////////////////////////////////////////////////////////////*/
@media all and (min-width: 100px) {
    .aside2-testimonials {
        flex: 1 1 100%!important;
    }
    .article2-testimonials {
        flex: 1 1 100%!important;
    }
    .aside-1-testimonials {
        order: 1;
    }

    .main-1-testimonials {
        order: 2;
    }

    .aside-2-testimonials {
        order: 2;
    }
    .main-2-testimonials {
        order: 2;
    }
}

.aside-1-testimonials img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}
.aside2-testimonials img {
    display: table;
    position: relative;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}

@media all and (min-width: 941px) {

    .article2-testimonials {
        flex: 1 1 90%!important;
    }

    .aside2-testimonials {
        flex: 1 1 10%!important;
    }

    .aside-1-testimonials {
        order: 1;
    }

    .main-1-testimonials {
        order: 2;
    }

}

/*//////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////*/